/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  header nav {
    font-size: 14px;
  }
  header nav ul li {
    padding: 0 8px;
  }
  section.content .page-content .items-content .item-content {
    width: 230px;
  }
  section.content .page-content .items-content .item-content img {
    max-height: 150px;
    background-image: url('../../../assets/shablon/img/element/bg-icon-mini.png');
  }
  footer .nav-footer {
    display: table;
    width: 90%;
    margin: 0px auto;
  }
  section.main-form-bottom .content-form {
    margin-left: -242px;
  }
  section .item-content-form {
    width: 230px;
    padding: 20px 14px;
  }
  section .item-content-form .content-phone {
    font-size: 19px;
  }
  section .item-content-form a.button {
    margin: 14px 10px 3px !important;
  }
  section .item-content-form a.button:active {
    margin: 17px 10px 0px !important;
  }
  section.content-about .item-content-form{
    padding: 0 14px 30px;
  }
  section.sertifikat .text-sertifikat .text-descript-sert {
    margin: 30px 0px 64px;
  }
  #images img {
    margin-left: -102px;
  }
  section.material-content .item-content img {
    max-height: 150px;
  }
  .har-items {
    font-size: 12px;
  }
  section.material-content .info-item-material .dop {
    font-size: 12px;
  }
  section.material-content .item-content img {
    max-height: 150px;
    background-image: url('../../../assets/shablon/img/element/bg-icon-mini.png');
  }
  section.standart-page .item-content-form {
    padding: 0px 14px 20px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  header nav {
    font-size: 12px;
  }
  header nav ul li {
    padding: 0px;
  }
  section.main-form-bottom {
    background-image: none;
  }
  section.main-form-bottom .content-form {
    position: relative;
    left: 0;
    margin-left: 0;
    top: 40px;
    right: 0;
  }
  section.main-form-bottom .content-form .title-form .left {
    float: none;
  }
  section.main-form-bottom .content-form .title-form .right {
    float: none;
  }
  footer .nav-footer {
    font-size: 12px;
  }
  footer .nav-footer ul li {
    padding: 0px;
  }
  section.bottom-text img.logo-v {
    width: 130px;
  }
  section.content .page-content .items-content .item-content img {
    margin-bottom: 4px;
  }
  section.content .page-content .content-pages {
    padding: 50px 20px 0px;
  }
  section.bottom-text {
    padding: 70px 0px;
  }
  section.bottom-text .container-content:after {
    content: "";
    position: absolute;
    bottom: -36px;
    right: 3px;
    background-image: url(../../../assets/shablon/img/element/text-bottom-line-tab.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 270px;
    width: 370px;
  }
  form.contact-form-page .right-f {
    float: none;
  }
  form.contact-form-page input {
    display: block;
    width: 100%;
    margin-bottom: 16px;
  }
  form.contact-form-page {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  form.contact-form-page button {
    display: inline-block;
  }
  section.content .page-content {
    padding: 30px 0px 30px;
  }
  section.content .page-content .items-content {
    padding: 20px 0px 0px;
  }
  section.panoramas {
    height: 348px;
  }
  section.panoramas .pv-inner {
    -o-background-size: auto 340px !important;
    -webkit-background-size: auto 340px !important;
    -khtml-background-size: auto 340px !important;
    -moz-background-size: auto 340px !important;
    background-size: auto 340px !important;
  }
  section.sertifikat .text-sertifikat {
    margin: 34px 0px 40px 4px;
  }
  section.sertifikat .row.mini {
    margin-left: -10px;
  }
  section.info-page-bottom {
    background-color: #FFF;
    padding: 5px 0px 50px;
  }
  section.content-equip .navigation-equip .navigation-item a {
    color: #96999E;
    position: relative;
    font-size: 14px;
  }
  section.content-equip .text-equip-page .info-equip .button {
    display: inline-block;
    vertical-align: top;
  }
  section.content-equip .text-equip-page .info-equip .button.button-white {
    margin: -1px 22px 0 0;
  }
  section.content-equip .text-equip-page .info-equip .button.button-white:active {
    margin: -1px 22px 3px 0 !important;
  }
  section.content-equip .text-equip-page .info-equip .price {
    display: inline-block;
    vertical-align: top;
    margin: 6px 24px;
  }
  section.content-equip .text-equip-page .info-equip {
    margin: 30px 0 0;
  }
  .har-items li:nth-child(2n) {
    float: left;
  }
  .har-items li {
    border-bottom: 1px dotted #BBB;
    line-height: 1;
    margin: 0px 0px 12px;
    position: relative;
    width: 100%;
    float: left;
  }
  #images img {
    margin-left: -100px;
    width: 890px;
    height: auto;
  }
  section.content-equip .galerey {
    height: 310px;
  }
  .wrapper_thumb {
    display: block !important;
  }
  #back-top {
    display: none !important;
  }
  section.material-content .info-item-material {
    width: 100%;
  }
  section.material-content .info-item-material .left-item {
    width: 53%;
  }
  section.material-content .info-item-material .right-item {
    width: 43%;
  }
  section.nav-material ul li a {
    line-height: 4.2;
    font-size: 12px;
  }
  section .item-content-form a.button:active {
    margin: 17px 10px 0px !important;
  }
  section.standart-page .item-content-form {
    padding: 0px 10px 20px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  header img.logo {
    margin-top: 18px;
    width: 200px;
    margin-left: 10px;
  }
  .menu-click {
    background-image: url(../../../assets/shablon/img/element/menu-click.png);
    background-repeat: no-repeat;
    background-position: center right;
    height: 50px;
    width: 50px;
    position: absolute;
    right: 25px;
    top: 12px;
    cursor: pointer;
  }
  .menu-phone {
    position: absolute;
    top: 80px;
    left: 0px;
    right: 0px;
    width: 100%;
    background-color: #1c2123;
    display: none;
    z-index: 100;
  }
  .menu-phone:before {
    content: "";
    position: absolute;
    top: -14px;
    right: 19px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 14px solid #1c2123;
  }
  header {
    height: 80px;
  }
  header nav {
    display: block;
    width: 100%;
  }
  header nav ul {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    padding: 4px 0;
  }
  header nav ul li {
    display: block;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    background-image: url(../../../assets/shablon/img/element/menu-phone-line.png);
    background-repeat: no-repeat;
    background-position: center top;
  }
  header nav ul li:nth-child(1) {
    background-image: none;
  }
  header nav ul li a {
    display: block;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
  }
  header nav ul li a:hover {
    display: block;
    color: #eee;
  }
  section.content .page-content .items-content a.item-content {
    width: 214px;
  }
  section.content .page-content .items-content a.item-content img {
    max-height: 150px;
  }
  section.main-form-bottom .content-form .title-form {
    font-size: 20px;
    width: auto;
    margin-bottom: 20px;
    min-height: auto;
  }
  section.main-form-bottom .content-form form input {
    width: 220px;
    display: block;
    margin-right: 0;
    text-align: left;
    margin: 0 auto 12px;
  }
  section.main-form-bottom {
    height: auto;
  }
  section.main-form-bottom .content-form {
    margin: 20px 0 26px;
    top: 0;
  }
  section.call-bottom .left {
    text-align: center;
    background-image: none;
    height: auto;
    line-height: 1.5;
    padding: 12px 28px 12px 15px;
    width: auto;
  }
  section.call-bottom .right {
    width: auto;
    padding: 0px 15px 16px 15px;
    text-align: center;
  }
  section.call-bottom {
    height: auto;
    padding-bottom: 10px;
  }
  section.call-bottom .left .phone {
    padding-top: 12px;
  }
  section.bottom-text .container-content {
    padding: 0px 8px;
  }
  section.content .page-content .contact-line {
    background-image: none;
  }
  section.content .page-content {
    padding: 10px 0px 60px;
  }
  section.content .page-content .items-title {
    font-size: 18px;
  }
  section.content .page-content .content-pages {
    padding: 30px 8px 0px;
  }
  section.content .page-content .items-content {
    padding: 20px 0px 0px;
  }
  form.contact-form-page .right-f {
    float: none;
  }
  form.contact-form-page input {
    display: block;
    width: 100%;
    margin-bottom: 16px;
  }
  form.contact-form-page {
    max-width: 300px;
    margin: 44px auto 0;
    text-align: center;
  }
  form.contact-form-page button {
    display: inline-block;
    float: none;
  }
  section.content.main .page-content:nth-child(1) {
    padding: 20px 0px 0px;
  }
  section.content .page-content:nth-child(1) {
    padding: 8px 0px 0px;
  }
  section.content .page-content {
    padding: 60px 0px 0px;
  }
  section.content-contact .page-content {
    padding: 10px 0px 0;
  }
  section.bottom-text:after {
    content: "";
    position: absolute;
    bottom: 38px;
    left: 50%;
    right: 0;
    background-image: url(../../../assets/shablon/img/element/text-bottom-line.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 1px;
    width: 298px;
    margin-left: -174px;
  }
  section.bottom-text .container-content::after {
    display: none;
  }
  section.content .page-content .items-content {
    width: 650px;
    margin: 0 auto;
  }
  section .item-content-form {
    width: 214px;
    padding: 20px 10px;
  }
  section .item-content-form .content-phone {
    font-size: 18px;
  }
  section .item-content-form a.content-zvonok {
    margin-right: 12px;
  }
  section .item-content-form a.button {
    padding: 15px 20px 13px;
    font-size: 12px;
  }
  section .item-content-form a.price {
    padding: 12px 20px 10px !important;
  }
  section .item-content-form a.price i {
    font-size: 20px;
  }
  section.content-about .item-content-form{
    padding: 0 10px 20px;
  }
  section.panoramas {
    height: 230px;
  }
  section.panoramas .pv-inner {
    -o-background-size: auto 220px !important;
    -webkit-background-size: auto 220px !important;
    -khtml-background-size: auto 220px !important;
    -moz-background-size: auto 220px !important;
    background-size: auto 220px !important;
  }
  section.content-about .container-content .row .col-sm-6, section.bottom-text-equip .container-content .row .col-sm-6 {
    padding-top: 20px;
  }
  section.content-about .container-content .row .col-sm-6:nth-child(1), section.bottom-text-equip .container-content .row .col-sm-6:nth-child(1) {
    padding-top: 0;
  }
  section.bottom-text.content-about .text-bottom-about {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  section.bottom-text.content-about:after {
    display: block;
  }
  section.call-bottom a.button {
    font-size: 12px;
    padding: 16px 32px 14px;
  }
  section.call-bottom a.button:active {
    margin-top: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0px;
  }
  section.call-bottom .left .phone {
    font-size: 18px;
  }
  section.call-bottom .left .title-call {
    font-size: 14px;
  }
  section.call-bottom .container {
    padding-top: 36px;
    padding-bottom: 28px;
  }
  section.call-bottom .left {
    padding: 12px 15px 12px 15px;
  }
  section.content-equip .navigation-equip .navigation-item a.active::after {
    display: none;
  }
  section.content-equip .text-equip-page .info-equip .button.button {
    font-size: 12px;
    padding: 16px 18px 14px;
  }
  section.content-equip .text-equip-page .info-equip .button.button-white {
    margin: -1px 14px 0 0;
    font-size: 12px;
    padding: 16px 18px 14px;
  }
  section.content-equip .text-equip-page .info-equip .button.button-white:active {
    margin: -1px 14px 3px 0 !important;
  }
  section.content-equip .text-equip-page .info-equip .price {
    display: inline-block;
    vertical-align: top;
    margin: 2px 16px 2px 0;
  }
  section.content-equip .text-equip-page .info-equip {
    margin: 30px 0 0;
  }
  section.bottom-text-equip::after {
    display: block;
  }
  .text-bottom-about {
    margin-top: 30px;
  }
  #images img {
    margin-left: 0px;
    width: 676px;
    margin-top: -10px;
  }
  section.content-equip .galerey {
    height: 220px;
  }
  #thumbs span {
    margin-top: 11px;
  }
  .slider__item {
    height: 300px;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
  }
  .slider__item .slider__plashka {
    width: 1000px;
    height: 80px;
    top: 30px;
    padding: 24px 8px 10px;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
  }
  .slider__item .slider__plashka span:nth-child(1) {
    font-size: 16px;
  }
  .slider__item .slider__plashka span:nth-child(2) {
    font-size: 13px;
  }
  .item-accord:nth-child(2) .slider__plashka {
    top: 80px;
  }
  .item-accord:nth-child(3) .slider__plashka {
    top: 130px;
  }
  .item-accord:nth-child(4) .slider__plashka {
    top: 180px;
  }
  .slider__item .slider__plashka_big {
    width: 325px;
    height: 300px;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    padding: 54px 50px 10px 16px;
  }
  .slider__item .slider__plashka_big .phone-button .phone {
    font-size: 18px;
    margin-bottom: 6px;
  }
  .slider__item .slider__plashka_big .phone-button .phone i {
    font-size: 18px;
  }
  .slider__item .slider__plashka_big .phone-button .button {
    padding: 11px 20px 9px;
    font-size: 12px;
  }
  .slider__item .slider__plashka_big_title {
    margin-bottom: 12px;
  }
  .slider__item .slider__plashka_big_title span:nth-child(1) {
    font-size: 26px;
  }
  .slider__item .slider__plashka_big_title span:nth-child(2) {
    font-size: 27px;
  }
  .slider__item .slider__plashka_big_text {
    margin-bottom: 10px;
    font-size: 11px;
  }
  section.material-content .info-item-material .right-item {
    width: 100%;
    margin-top: 15px;
  }
  section.material-content .info-item-material .left-item {
    width: 100%;
  }
  section.material-content .page-content:nth-child(1) {
    padding: 8px 0px 0px !important;
  }
  section.nav-material ul span {
    display: none;
  }
  section.nav-material ul .active span {
    display: inline-block;
  }
  section.nav-material ul li {
    margin: 0px 5px;
  }
  section.bottom-text-equip .item-preimushestva {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  section.bottom-text-equip .item-preimushestva:nth-child(2n) {
    float: none;
  }
  section.bottom-text-equip .preimushestva {
    margin-bottom: 0;
  }
  .maps {
    height: 300px;
    overflow: hidden;
  }
}

/* Custom */
@media only screen and (max-width : 665px) {
  section.content .page-content .items-content {
    width: 436px;
  }
  #images img {
    margin-left: -22px;
    width: 660px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  section.content::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -140px;
    width: 0px;
    height: 0px;
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-top: 30px solid #F3F4F5;
  }
  .popap-fancy form {
    width: auto;
    padding: 30px 10px 30px;
  }
  #images img {
    margin-left: -150px;
    width: 660px;
  }
  .slider__item {
    height: 300px;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
  }
  .slider__item .slider__plashka {
    display: none;
  }
  .slider__item .slider__plashka_big {
    width: 500px;
    padding: 54px 290px 10px 16px;
  }
  section.nav-material ul li {
    margin: 0px 2px;
  }
  section.nav-material ul li a img {
    margin-right: 4px;
  }
}

/* Custom */
@media only screen and (max-width : 450px) {
  section.content .page-content .items-content {
    width: 214px;
  }
  section.content-equip .text-equip-page .info-equip .price {
    display: block;
    margin: 0 0 12px;
  }
  section.content-equip .text-equip-page .info-equip {
    float: none;
    text-align: center;
    width: 100%;
  }
  section.content-equip .galerey {
    display: none;
  }
  section.content-equip .text-equip-page .info-equip .button.button-white:active {
    margin: -1px 14px 2px 0px !important;
  }
}

/* Custom */
@media only screen and (max-width : 400px) {
  section .item-content-form {
    padding: 0px 10px 30px;
    float: none;
    display: block;
    margin: 0 auto;
  }
  .har-xss {
    display: none;
  }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  section.content.standart .page-content {
    margin: 0 0px -30px;
    padding: 0;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .menu-phone {
    display: block !important;
  }
  section.content-equip .video-equip {
    margin: 46px 0px -30px;
  }
  section.main-bottom-text .container-content::after {
    display: none;
  }
  section.bottom-text.bottom-text-equip .container-content::after {
    display: none;
  }
  #resuls {
    margin-bottom: -40px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  section.content-equip .video-equip .video-link {
    padding-bottom: 44.25%;
  }
  section.content-equip .video-equip {
    margin: 46px 0px -45px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  section.sertifikat .text-sertifikat {
    margin-left: -24px;
  }
  section.panoramas .pv-inner {
    -o-background-size: auto 436px !important;
    -webkit-background-size: auto 436px !important;
    -khtml-background-size: auto 436px !important;
    -moz-background-size: auto 436px !important;
    background-size: auto 436px !important;
  }
  section.content-equip .video-equip .video-link {
    padding-bottom: 36.25%;
  }
  section.content-equip .text-equip-page .col-md-9 {
    width: 80%;
  }
  section.content-equip .text-equip-page .col-md-3 {
    width: 20%;
  }
}

/*
playback timings (ms):
  LoadShardBlock: 160.354 (3)
  esindex: 0.005
  captures_list: 211.506
  CDXLines.iter: 11.176 (3)
  PetaboxLoader3.datanode: 66.806 (4)
  exclusion.robots.fetch: 34.595 (4)
  exclusion.robots: 35.379
  exclusion.robots.policy: 0.357
  RedisCDXSource: 1.887
  PetaboxLoader3.resolve: 101.271
  load_resource: 13.607
*/